function FileData_Pairs(x)
{
x.t("administrators","schema");
x.t("example","example");
x.t("example","shows");
x.t("example","unix");
x.t("example","schema");
x.t("example","windows");
x.t("bin/tibemsd_util.jar","-help");
x.t("bin/tibemsd_util.jar","-tibemsdconf");
x.t("bin/tibemsd_util.jar","options");
x.t("bin/tibemsd_util.jar","tibemsdconf");
x.t("included","schema");
x.t("parameter","pointing");
x.t("exports","change");
x.t("exports","database");
x.t("\\$sys.failsafe=create","example");
x.t("console","saved");
x.t("console","-eporttofil");
x.t("console","export");
x.t("console","-eport");
x.t("saved","file");
x.t("exported","database");
x.t("5.1/","bin/tibemsd_util.jar");
x.t("5.1/","samples/config/tibemsd.conf");
x.t("implement","schema");
x.t("table","shows");
x.t("table","ems");
x.t("table","determine");
x.t("create","prints");
x.t("create","stores");
x.t("create","option");
x.t("create","database");
x.t("create","drop");
x.t("create","update");
x.t("description","-tibemsdconf");
x.t("-updateall","update");
x.t("various","configurations");
x.t("creates","exports");
x.t("creates","console");
x.t("tables","creates");
x.t("tables","stores");
x.t("tables","database");
x.t("tables","created");
x.t("line","options");
x.t("line","tool");
x.t("shows","options");
x.t("shows","schema");
x.t("locations","-store");
x.t("locations","export");
x.t("drops","schema");
x.t("drops","existing");
x.t("selectively","export");
x.t("reviews","database");
x.t("\\bin\\tibemsd_util.jar","options");
x.t("deploy","export");
x.t("type","dbstore");
x.t("exit","tool");
x.t("change","java");
x.t("-export","included");
x.t("-export","example");
x.t("-export","tibco");
x.t("tibemsd","command");
x.t("multiple","database");
x.t("invoking","schema");
x.t("/opt/tibco/ems/","5.1/");
x.t("details","parameters");
x.t("-store","mystore2=drop");
x.t("-store","storename");
x.t("-store","mystore1=create");
x.t("new","stores");
x.t("-help","example");
x.t("-help","print");
x.t("includes","configuration");
x.t("command","line");
x.t("configurations","example");
x.t("configurations","creating");
x.t("mystore2=drop","-export");
x.t("file","example");
x.t("file","exported");
x.t("file","-updateall");
x.t("file","reviews");
x.t("file","-help");
x.t("file","includes");
x.t("file","tibemsd_util.jar");
x.t("file","parameters");
x.t("file","$sys.failsafe.ddl.log");
x.t("file","stores");
x.t("file","java");
x.t("file","configuration");
x.t("file","running");
x.t("file","named");
x.t("file","depending");
x.t("file","tool");
x.t("file","choose");
x.t("file","note");
x.t("file","created");
x.t("tibemsd_util.jar","located");
x.t("tibemsd_util.jar","java");
x.t("invoked","command");
x.t("invoked","directory");
x.t("invoked","schema");
x.t("found","stores.conf");
x.t("found","stores");
x.t("ems","schema");
x.t("ems","server");
x.t("jar","/opt/tibco/ems/");
x.t("jar","file");
x.t("jar","-jar");
x.t("actions","database");
x.t("configuring","database");
x.t("accepts","tibemsd.conf");
x.t("store-name","name");
x.t("store-name",".ddl.log");
x.t("specified","invoked");
x.t("specified","file");
x.t("specified","tibemsd-mssqlserver.conf");
x.t("suit","database");
x.t("settings","begin");
x.t("path","tibemsd_util.jar");
x.t("path","tibemsd.conf");
x.t("path","tibems_util.jar");
x.t("name","database");
x.t("creating","new");
x.t("dbstore_","configuration");
x.t("-createall","create");
x.t("-createall","-export");
x.t("perform","selected");
x.t("neither","export");
x.t("neither","exporttofile");
x.t("-dropall","drop");
x.t("parameters","tibemsd.conf");
x.t("parameters","configure");
x.t("parameters","parses");
x.t("exists","schema");
x.t("determine","whether");
x.t("ems_home","bin/tibemsd_util.jar");
x.t("ems_home","\\bin\\tibemsd_util.jar");
x.t("pathname","absolute");
x.t("recreates","schema");
x.t("writes","database");
x.t("$sys.failsafe.ddl.log","jaav");
x.t("stores.conf","file");
x.t("stores.conf","specified");
x.t("stores.conf","information");
x.t("tune","schemas");
x.t("prints","schema");
x.t("tibemsd-mssqlserver.conf","file");
x.t("store","\\$sys.failsafe=create");
x.t("store","type");
x.t("store","multiple");
x.t("store","file");
x.t("store","settings");
x.t("store","neither");
x.t("store","parameters");
x.t("store","appears");
x.t("store","database");
x.t("store","mystore1");
x.t("begin","dbstore_");
x.t("selected","actions");
x.t("configured","found");
x.t("configured","stores.conf");
x.t("configured","store");
x.t("configured","database");
x.t("configured","export");
x.t("absolute","path");
x.t("-tibemsdconf","/opt/tibco/ems/");
x.t("-tibemsdconf","pathname");
x.t("appears","stores.conf");
x.t("schemas","various");
x.t("schemas","suit");
x.t("schemas","stores");
x.t("options","table");
x.t("options","exit");
x.t("options","specified");
x.t("options","unix");
x.t("options","option");
x.t("options","java");
x.t("options","described");
x.t("options","used");
x.t("samples/config/tibemsd.conf","-store");
x.t("samples/config/tibemsd.conf","-createall");
x.t("samples/config/tibemsd.conf","export");
x.t("samples/config/tibemsd.conf","exporttofile");
x.t("storename","=create");
x.t("chapter","using");
x.t("whether","database");
x.t("whether","printed");
x.t("stores","type");
x.t("stores","found");
x.t("stores","ems");
x.t("stores","-dropall");
x.t("stores","configured");
x.t("stores","schema");
x.t("stores","configuration");
x.t("stores","named");
x.t("stores","specific");
x.t("starting","ems");
x.t("tibemsd.conf","details");
x.t("tibemsd.conf","file");
x.t("unix","java");
x.t("unix","system");
x.t("directory","tibemsd");
x.t("directory","giving");
x.t("mystore1=create","-store");
x.t("works","invoked");
x.t("tibemsdconf","/opt/tibco/ems/");
x.t("located","directory");
x.t("schema","console");
x.t("schema","locations");
x.t("schema","file");
x.t("schema","-createall");
x.t("schema","store");
x.t("schema","starting");
x.t("schema","stores");
x.t("schema","database");
x.t("schema","$sys.failsafe");
x.t("schema","specific");
x.t("schema","already");
x.t("schema","screen");
x.t("schema","export");
x.t("schema","note");
x.t("schema","associated");
x.t("database","administrators");
x.t("database","tables");
x.t("database","invoking");
x.t("database","ems");
x.t("database","jar");
x.t("database","specified");
x.t("database","store");
x.t("database","configured");
x.t("database","schemas");
x.t("database","stores");
x.t("database","schema");
x.t("database","messaging");
x.t("least","store");
x.t("option","included");
x.t("option","description");
x.t("option","drops");
x.t("option","schema");
x.t("=create","update");
x.t("tibco","software");
x.t("printed","console");
x.t("java","jar");
x.t("java","-jar");
x.t("-jar","/opt/tibco/ems/");
x.t("-jar","ems_home");
x.t("-jar","c:\\tibco\\ems\\");
x.t("dbstore","stores.conf");
x.t("dbstore","configured");
x.t("windows","java");
x.t("c:\\tibco\\ems\\","5.1\\");
x.t("existing","configurations");
x.t("configuration","parameter");
x.t("configuration","file");
x.t("configuration","stores.conf");
x.t("configuration","tibemsd.conf");
x.t("$sys.failsafe","store");
x.t("mystore1","drops");
x.t("running","schema");
x.t("bin\\tibemsd_util.jar","options");
x.t("named","store-name");
x.t("named","stores");
x.t("-eporttofil","-export");
x.t("mystore2","exports");
x.t("depending","options");
x.t("specific","stores");
x.t(".ddl.log","store-name");
x.t("already","exists");
x.t("5.1\\","bin\\tibemsd_util.jar");
x.t("screen","deploy");
x.t("drop","create");
x.t("drop","stores");
x.t("drop","schema");
x.t("drop","update");
x.t("show","schema");
x.t("tool","exports");
x.t("tool","create");
x.t("tool","table");
x.t("tool","creates");
x.t("tool","selectively");
x.t("tool","invoked");
x.t("tool","ems");
x.t("tool","jar");
x.t("tool","accepts");
x.t("tool","perform");
x.t("tool","recreates");
x.t("tool","writes");
x.t("tool","prints");
x.t("tool","options");
x.t("tool","chapter");
x.t("tool","works");
x.t("tool","database");
x.t("tool","schema");
x.t("tool","configure");
x.t("tool","examples");
x.t("tool","print");
x.t("tool","used");
x.t("messaging","system");
x.t("configure","least");
x.t("configure","global");
x.t("information","configuring");
x.t("information","schema");
x.t("parses","stores.conf");
x.t("examples","show");
x.t("examples","following");
x.t("pointing","database");
x.t("described","table");
x.t("global","database");
x.t("print","database");
x.t("print","information");
x.t("choose","create");
x.t("export","tune");
x.t("export","store");
x.t("export","database");
x.t("export","schema");
x.t("export","option");
x.t("export","tool");
x.t("export","export");
x.t("export","either");
x.t("export","exporttofile");
x.t("note","create");
x.t("note","option");
x.t("jaav","-jar");
x.t("created","database");
x.t("created","dropped");
x.t("giving","absolute");
x.t("order","implement");
x.t("system","/opt/tibco/ems/");
x.t("system","ems");
x.t("used","create");
x.t("used","schema");
x.t("used","export");
x.t("either","database");
x.t("exporttofile","store");
x.t("exporttofile","option");
x.t("exporttofile","export");
x.t("exporttofile","order");
x.t("following","examples");
x.t("using","database");
x.t("dropped","whether");
x.t("-eport","-exporttofil");
x.t("tibems_util.jar","file");
x.t("associated","mystore2");
x.t("-exporttofil","included");
x.t("server","schema");
x.t("update","database");
x.t("update","schema");
x.t("update","drop");
}
